// SPDX-FileCopyrightText: Politik im Blick developers
// SPDX-FileCopyrightText: Wolfgang Silbermayr <wolfgang@silbermayr.at>
//
// SPDX-License-Identifier: AGPL-3.0-or-later OR EUPL-1.2

mod meeting_state;

pub(crate) trait ForServiceApi {
    type ServiceApiType;

    fn for_service_api(self) -> Self::ServiceApiType;
}
